@font-face {
	font-family: "Merriweather";
	src: url("../fonts/merriweather.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

* {
	box-sizing: border-box;
	outline: 0;
}

body, html {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

label[for], input~label, label>input{cursor:pointer;}

#contextualmenu * {
	box-sizing: content-box;
}

/* автомасштаб картинок на форуме */
.USERPOST,
.USERPOST > div,
.USERPOST > div > div {
	width: 100% !important;
}
#onlineblock * {
    z-index: 5;
}
.imgpost {
    max-height: 100vh;
}

.imgpost.auto[width][height] {
    height: auto;
    max-height: none;
}

.video_adaptive {
	width: 100%;
	position: relative;
	padding-top: 56.25%;
}

.video_adaptive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videohide {
	position: relative;
	display: inline-block;
}
.videohide img[onload] {
	width: 100%;
}
.youtube_play {
	filter: invert(100%);
	-webkit-filter: invert(100%);
	position: absolute;
	left: 45%;
	top: 40%;
	opacity: .3;
	transition: all 0.3s;
}
.videohide:hover img {
	opacity: 1 !important;
}

.imgpost {
	color: transparent;
}

.password_status { /* для этого элемента обязательно нужно обьявить */
	width: 300px; /* ширину */
	height: 5px; /* и высоту */
}

/* Заголовки по умолчанию */
h1 {
	font-size: 24px;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 17px;
}

h4 {
	font-size: 15px;
}

h5 {
	font-size: 13px;
}

h6 {
	font-size: 10px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
	font-family: 'Merriweather', sans-serif;
	margin: 0;
}

/* Запретить вылезать textarea за края */
textarea, input[name="subject"] {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	padding: 5px 8px;
}

textarea#text {
    margin-bottom: -2px;
}

#subscrb {
    float: left;
}

#tablemenu, #onlineblock, .navigation, #main_bar, #subscrb, #razdel_pages, #addbutton, table[bgcolor] {
	margin: auto;
	max-width: 1500px;
}
#addbutton{
	text-align: right;
}

/* Заголовок форума */
#forumtitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.avatar{
	cursor: pointer;
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
}

.avatar img {
	max-width: 100%;
}
.gift_avatar {
	position: absolute;
	right: -5%;
	bottom: -5%;
	max-width: 60px !important;
	width: 60% !important;
}

/* бб-теги */
[name="scrollbox"] {
	white-space: pre-wrap;
	width: 100%;
	word-wrap: break-word;
	line-height: 10px;
}
[name="scrollbox"] br {
	display: none;
}

.quote2 {
	border: 1px solid #696969;
	color: #000;
}

.quote2>tbody>tr>td {
	background-color: #FFD;
	font-size: 12px;
}

.quote1 {
    padding: 5px 15px 0 5px;
    width: auto;
    min-width: 75%;
    margin: 0;
}
	.quote2>tbody>tr>td {
	    padding: 10px 15px;
	}
.quote2 {
    margin: 0 5px !important;
}
.quote1 .quote1 {
    padding: 0;
}

div.font1 {
	line-height: 18px;
}

.border {
	border: 4px double #050;
}

.offtop {
	font-style: italic;
	color: #666;
}

.videohide iframe {
	display: none;
}
.videohide img {
	cursor: pointer;
}
.BBTagCode {
    word-break: break-all;
}
.BBTagMP3 {
	width: 200px !important;
	height: 20px !important;
}

.BBTagMP3Hoster {
	width: 411px !important;
	height: 28px !important;
}

.BBTagp {
	margin: 0;
	text-indent: 0;
}

.BBTagSize {
	line-height: 1em;
}

.BBTagbig .BBTagbig {
	font-size: 1em;
}

.BBTagsmall .BBTagsmall {
	font-size: 1em;
}

.BBTagComment {
	font-size: 10px;
	text-align: center;
	margin: 5px 10px 0px 10px;
	padding: 3px;
}

.BBTagcaption{
	line-height: 1.6;
}

.BBTagMore table {
	width: 100%;
}

.BBTagComment#left {
	margin-left: 0;
}

.BBTagComment#right {
	margin-right: 0;
}

.BBTagTd {
	font-size: 12px;
	vertical-align: top;
	border: 1px solid #696969;
	background-color: #FFFFF0;
	color: #000;
	border-width: 1px 0 0 1px;
}

.BBTagTd[align="center"] {
    vertical-align: middle;
}

.BBTagTh {
	font-size: 12px;
	vertical-align: middle;
	border: 1px solid #696969;
	background-image: url(//kamrbb.ru/bg-th.gif);
	height: 35px;
	color: #000;
	border-width: 1px 0 0 1px;
}

.BBTagTr {
	color: #000;
}

.BBTagTable {
	border: 1px solid #696969;
	color: #000;
	margin-bottom: 15px;
	margin-top: 15px;
	border-width: 0 1px 1px 0;
}

.BBTagList {
	text-indent: 40px !important;
}

div.font1 li {
	margin-left: 15px !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	padding-left: 0 !important;
	text-indent: 0 !important;
	line-height: 18px !important;
}

div.font1 ul {
	margin-left: 25px !important;
	margin-bottom: 15px !important;
	margin-top: 15px !important;
	padding-left: 0 !important;
	text-indent: 10px;
}

/* Аббревиатура */
.tooltip {
	position: absolute;
	top: 0;
	background-color: #FFFFE0;
	width: 300px;
	border: 1px solid #000;
	font: normal 11px Verdana;
	line-height: 18px;
	z-index: 100;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px #000;
	padding: 3px;
}

/* Выпадающие меню */
#contextualmenu {
	float: left;
	position: relative;
	z-index: 1;
}

#contextualmenu ul {
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 0;
}

#contextualmenu ul li {
	position: relative;
	float: left;
	text-indent: 0;
}

#contextualmenu ul li ul, #contextualmenu ul li ul li {
	width: 200px;
}

#contextualmenu li ul {
	position: absolute;
	left: 0;
	top: 16px;
	display: none;
	float: left;
}

#contextualmenu ul li a {
	float: left;
	color: #000;
	width: 16px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	margin: 0;
	padding: 0 -10px 0 0;
}

#contextualmenu li ul li a {
	text-align: left;
	font-size: 12px;
	width: 190px;
	background: #EEE;
	text-decoration: none;
	padding: 5px 0 3px 10px;
}

#contextualmenu li ul li a:hover {
	background: #152C36;
	color: #FFF;
}

* html #contextualmenu ul li {
	float: left;
	height: 1%;
}

* html #contextualmenu ul li a {
	height: 1%;
}

#contextualmenu li:hover ul, #contextualmenu li.over ul {
	display: block;
}

/* Краткое содержимое темы в разделе */
.tp {
	position: relative;
	zoom: 1;
	border-bottom: 1px dotted;
	cursor: help;
	font-weight: 400;
	text-indent: 0;
}

.noabbr .tp {
	border-bottom-style: none;
	cursor: pointer;
}

.tp em {
	display: none;
}

.tp:hover em {
	background-color: #FFD;
	border: #000 1px solid;
	font-style: normal;
	color: #000;
	display: block;
	position: absolute;
	text-align: left;
	width: 250px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px #000;
	padding: 7px;
}

.toolbox {
	color: #272727;
	border-bottom: 1px solid #d9d8cb;
	height: 24px;
	font: 12px;
	margin-top: 10px;
	clear: both;
}

.toolbox ul {
	list-style: none;
	text-align: center;
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
}

.toolbox li {
	background: none;
	font-size: 13px;
	display: inline;
	line-height: 22px;
	margin-right: 2px;
	padding: 0;
}

.toolbox li a {
	color: #960000;
	text-decoration: none;
	border-left: 1px solid #d9d8cb;
	border-right: 1px solid #d9d8cb;
	border-top: 1px solid #d9d8cb;
	background-color: #f8f8f6;
	padding: 2px 6px 4px;
}

.toolbox li a.tabactive {
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #d7d7d7;
	background-color: #fff;
	position: relative;
	color: #000;
	font-weight: 700;
}

.toolboxcontent {
	background-color: #fff;
	border-left: 1px solid #d9d8cb;
	border-right: 1px solid #d9d8cb;
	border-bottom: 1px solid #d9d8cb;
	font-size: 12px;
	min-height: 150px;
	overflow: auto;
	padding: 10px 6px;
}

.toolboxcontent ul {
	background-color: #fff;
	list-style: none;
	padding: 0;
}

.toolboxcontent ul li {
	background-color: #fff;
	font-size: 13px;
	display: block;
	line-height: 16px;
	margin-bottom: 0;
	padding: 0 0 5px;
}

#login_form {display: none;}

#login_form label input[type="checkbox"] {
	vertical-align: middle;
}
#searchform .font1 {
	margin-top: 15px;
}
#searchform .font1 label {
	display: inline-block;
}
input[type="checkbox"] {
	vertical-align: middle;
	cursor: pointer;
}
input[type="radio"]{
	cursor: pointer;
}

/* ЛС и прочие уведомления */
.groupbox {
	position: fixed;
	bottom: 0px;
	left: 15px;
	max-height: 100%;
	z-index: 1;
}

.regroupbox {
	position: fixed;
	bottom: 0px;
	left: 355px;
	max-height: 100%;
	z-index: 2;
}

#relsbox table:first-child, #lsbox table:first-child{
	cursor: move;
}
#relsbox {
	width: 620px;
}
#textLs {
	height: 150px !important;
}
.lsbox {
	padding: 10px;
	color: #fff;
	font-size: 11px;
	font-family: tahoma;
	text-align: left;
	margin-bottom: 17px;
	background: url('//kamrbb.ru/layer_bg.png');
	padding: 7px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.3);
}
.lsbox .imgpost {
	max-width: 284px;
}
.story .boldboxls {
	margin: 5px 0 0 15px;
	display: inline-block;
}

.boldboxls {
	font-size: 12px;
	color: #eee;
}

.story {
	background: #292929;
	padding: 5px;
	font-size: 1.2em;
	color: #fff;
}

.closeboxls {
	background-color: #333333;
	border: 1px solid #eeeeee !important;
	box-sizing: initial !important;
	border-radius: 3px;
	color: #eeeeee;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 11px;
	line-height: 10px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 10px;
}

/* кнопки над окном написания сообщения */
#contextualmenu ul li a {
	font-size: 12px !important;
	font-weight: normal !important;
}
.pallet{
	z-index: 2;
	position: relative;
}
.pallet td {
	z-index: 1;
}
.pallet td:hover {
	z-index: 9;
}
.pallet ul, .pallet li {
	text-indent: 0;
	margin: 0;
}
.pallet a {
	font-size: 10px;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
	width: 16px;
	height: 16px;
	display: block;
	background-image: url(//kamrbb.ru/images/sprite/buttonpallet.png);
	background-color: #DCDCDC;
	text-align: center;
}

.pallet td {
	padding: 4px 5px 2px 1px;
}
.pallet td:nth-child(6), .pallet td:nth-child(10), .pallet td:nth-child(13), .pallet td:nth-child(17), .pallet td:nth-child(21) {
	padding-right: 14px;
	background: linear-gradient(to right, transparent 79%,black 80%,transparent 81%);
}

#fb {
	background-position: 0 0;
}

#fi {
	background-position: -16px 0;
}

#fu {
	background-position: -32px 0;
}

#fs {
	background-position: -48px 0;
}

#fh1 {
	background-position: -64px 0;
}

#fh2 {
	background-position: -80px 0;
}

#fbig {
	background-position: -96px 0;
}

#fsmall {
	background-position: -112px 0;
}

#fsup {
	background-position: -128px 0;
}

#fsub {
	background-position: -144px 0;
}

#fcred {
	background-position: -160px 0;
	color: red;
}

#fcblue {
	background-position: -192px 0;
	color: #00F;
}

.fcgreen {
	background-position: -176px 0;
	color: #090;
}

#fcrgb {
	background-position: -208px 0;
}

#fpre {
	background-position: -224px 0;
}

#fmarker {
	background-position: -240px 0;
}

#fsize {
	background-position: -256px 0;
}

#fleft {
	background-position: -272px 0;
}

#fcenter {
	background-position: -288px 0;
}

#fright {
	background-position: -304px 0;
}

#fjustify {
	background-position: -320px 0;
}

#fkav {
	background-position: -336px 0;
}

#fhr {
	background-position: -352px 0;
}

#fsimbol {
	width: 16px;
	height: 16px;
	background-position: -368px 0;
}

#fsizetextarea {
	background-position: 0 -16px;
}

#fimg {
	background-position: -16px -16px;
}

#furl {
	background-position: -32px -16px;
}

#fmail {
	background-position: -48px -16px;
}

#ff {
	background-position: -64px -16px;
}

#fz {
	background-position: -80px -16px;
}

#fqte {
	background-position: -96px -16px;
}

#fcomment {
	background-position: -112px -16px;
}

#fmore {
	background-position: -128px -16px;
}

#ftable {
	background-position: -144px -16px;
}

#ftrthtd {
	background-position: -160px -16px;
}

#fmm {
	background-position: -176px -16px;
}

#fborder {
	background-position: -192px -16px;
}

#fmarquee {
	background-position: -208px -16px;
}

#foff {
	background-position: -224px -16px;
}

#fabbr {
	background-position: -240px -16px;
}

#fcopyright {
	background-position: -256px -16px;
}

#fhideguest {
	background-position: -272px -16px;
}

#fmath {
	background-position: -288px -16px;
}

#fchess {
	background-position: -304px -16px;
}

#fcode {
	background-position: -320px -16px;
}

#flist {
	background-position: -336px -16px;
}

#fli {
	background-position: -352px -16px;
}

#fhelp {
	background-position: -368px -16px;
}

#fmoders {
	background-position: -384px -16px;
}

#table_respect td{
	word-wrap: break-word;
}

/* капча, поиск гугле и яндекс */
.recaptchatable .recaptcha_r1_c1 {
	background: url(//kamrbb.ru/sprite.png) 0 -63px no-repeat !important;
	width: 318px;
	height: 9px
}

.recaptchatable .recaptcha_r2_c1 {
	background: url(//kamrbb.ru/sprite.png) -18px 0 no-repeat !important;
	width: 9px;
	height: 57px
}

.recaptchatable .recaptcha_r2_c2 {
	background: url(//kamrbb.ru/sprite.png) -27px 0 no-repeat !important;
	width: 9px;
	height: 57px
}

.recaptchatable .recaptcha_r3_c1 {
	background: url(//kamrbb.ru/sprite.png) 0 0 no-repeat !important;
	width: 9px;
	height: 63px
}

.recaptchatable .recaptcha_r3_c2 {
	background: url(//kamrbb.ru/sprite.png) -18px -57px no-repeat !important;
	width: 300px;
	height: 6px
}

.recaptchatable .recaptcha_r3_c3 {
	background: url(//kamrbb.ru/sprite.png) -9px 0 no-repeat !important;
	width: 9px;
	height: 63px
}

.recaptchatable .recaptcha_r4_c1 {
	background: url(//kamrbb.ru/sprite.png) -43px 0 no-repeat !important;
	width: 171px;
	height: 49px
}

.recaptchatable .recaptcha_r4_c2 {
	background: url(//kamrbb.ru/sprite.png) -36px 0 no-repeat !important;
	width: 7px;
	height: 57px
}

.recaptchatable .recaptcha_r4_c4 {
	background: url(//kamrbb.ru/sprite.png) -214px 0 no-repeat !important;
	width: 97px;
	height: 57px
}

.recaptchatable .recaptcha_r7_c1 {
	background: url(//kamrbb.ru/sprite.png) -43px -49px no-repeat !important;
	width: 171px;
	height: 8px
}

.recaptchatable .recaptcha_r8_c1 {
	background: url(//kamrbb.ru/sprite.png) -43px -49px no-repeat !important;
	width: 25px;
	height: 8px
}

.recaptchatable .rwb {
	background: url(//kamrbb.ru/help.gif) !important
}

.recaptchatable .rrb {
	background: url(//kamrbb.ru/refresh.gif) !important
}

.recaptchatable .rsab {
	background: url(//kamrbb.ru/audio.gif) !important
}
/*
.gsc-search-box {
	display: none;
}
*/
/* фикс толстого бордера между формой для написания сообщений и таблицей сообщений */
#table_msgs {
	margin-bottom: -1px;
}

/*
#msg_numpage:hover span::after {
	content: "Ctrl+стрелка вправо или влево";
	float: right;
	color: #ccc;
	width: 200px;
}
*/


.__popup {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	height: 100%;
	left: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	cursor: pointer;
}

.__popup ._popup {
	left: 50%;
	min-width: 600px;
	position: absolute;
	top: 72px;
}

._popup .popup {
	background: #fff;
	border-radius: 8px;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
	left: -50%;
	margin-bottom: 30px;
	padding: 30px;
	position: relative;
}

.popup-close {
	background: rgba(0, 0, 0, 0) url("../images/close.png") no-repeat scroll 0 0;
	cursor: pointer;
	float: right;
	height: 27px;
	margin: -43px -43px 0 0;
	position: relative;
	width: 27px;
}

.helper {
	border-bottom: 1px dashed;
	cursor: pointer;
}

span[onclick] {
	border-bottom: 1px dashed;
	cursor: pointer;
}

#table_msgs tr[valign][align] > td > table[width] * {
	vertical-align: top !important;
}

#config tr * {
	vertical-align: middle !important;
}

#config td {
	vertical-align: middle !important;
}

#config table table td {
	padding: 8px;
}

#config table table tr td:nth-child(1) {
	width: 23%;
}

.smile_left {
	float: left;
	height: 54px;
	line-height: 73px;
	text-align: center;
	width: 54px;
}

input[type="sender"], input[type="button"], input[type="submit"] {
	cursor: pointer;
}

.good_post, .bad_post {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 18px;
	height: 16px;
	cursor: pointer;
	font-size: 0;
}

.good_post {
	background: url("//kamrbb.ru/images/plus.png");
}

.bad_post {
	background: url("//kamrbb.ru/images/minus.png");
}

.medals {
	border: 1px solid #ccc;
	cursor: pointer;
	display: inline-block;
	height: 75px;
	line-height: 100px;
	margin: 0 -1px -1px 0;
	overflow: hidden;
	text-align: center;
	vertical-align: top;
	width: 52px;
}

.BBTagTitle {
	color: #fff;
	font-family: 'Merriweather', sans-serif;
	text-rendering: geometricprecision;
	font-size: 32px;
	margin-top: -70px;
	margin-left: 50px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
	height: 69px;
	margin-bottom: 0;
}

.BBTagTd > .BBTagTitle {
	height: 69px;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
}

.audiolink {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre;
	width: 54%;
	margin-top: 5px;
}

audio {
	margin-bottom: -4px;
	width: 40%;
	background-color: #444;
	vertical-align: top;
}

.mejs-audio {
	display: inline-block;
	width: 44% !important;
}

.___selectObjectCSS{
	box-shadow: 0 0 2px 2px #50a7fe !important;
	cursor: zoom-in !important; 
	cursor: -moz-zoom-in !important; 
	cursor: -webkit-zoom-in !important;
}
.css {
    background-color: rgba(255, 255, 255, 0.9);
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    left: calc(50% - 200px);
    padding: 10px;
    position: fixed;
    top: calc(50% - 100px);
    width: 400px;
    z-index: 999;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.css > style {
    background-color: #444;
    border: 1px solid #999;
    box-sizing: border-box;
    color: #0f0;
    display: block;
    height: 115px;
    padding: 3px 5px;
    margin: 10px 0;
    width: 100%;
    word-wrap: break-word;
}
.css_close {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 2px;
}

#online img {
    vertical-align: top;
}

.focus-textarea span{
	display: none;
	background-color: transparent !important;
}
.focus-textarea:hover span{
	display: block;
}
#config .focus-textarea span {
	display: block;
}

.ad-block-warning {
	background: #F35383 !important;
	margin-top: -2px !important;
	font-size: 12px !important;
	position: fixed !important;
	z-index: 2147483647 !important;
	height: 40px !important;
	width: 100% !important;
}
.ad-block-warning .container {
	text-align: center !important;
	height: 40px !important;
}
.ad-block-warning .container::before {
	display: table !important;
	content: " " !important;
}
.ad-block-warning .container::after {
	clear: both !important;
}
.ad-block-warning .container * {
	color: #fff !important;
	font-family: Arial !important;
	font-size: 12px !important;
	line-height: 40px !important;
	margin: 0 !important;
}
.ad-block-warning .container p a {
	color: #FFF;
	text-decoration: underline;
}

.adsbygoogle {
	display: inline-block;
	min-width: 300px;
	max-width: 728px;
	width: 100%;
	margin: 0 auto 2px;
}
/*
.adsbygoogle {
    margin: -1px auto 1px auto;
	display: block;
	min-width: 300px;
	max-width: 855px;
	width: 100%;
	height: 91px;
}
*/
.Emoji {
    font-size: 22px;
}
.Emoji::after {
    content: attr(title url);
}
.emoji {
	width: 24px;
}

input[type="text"], input[type="select"], input[type="password"], input[type="submit"], input[type="button"] {
    min-height: 23px;
}
input.sender {
    margin-left: -1px;
    vertical-align: top;
}

.preview_info {
	color: red;
}

.socnetwork a {
	background-image: url(../socnetwork.png);
	height: 40px;
	width: 40px;
	color: transparent;
	display: inline-block;
}
.socnetwork a.vk {
	background-position: -168px 0;
}
.socnetwork a.odnoklassniki {
	background-position: -126px 0;
}
.socnetwork a.google {
	background-position: -252px 0;
}
.socnetwork a.yandex {
	background-position: -1176px 0;
}

.socnetwork_mini a {
	background-image: url(../socnetwork_mini.png);
	height: 30px;
	width: 30px;
	font-size: 0 !important;
	display: inline-block;
}
.socnetwork_mini a.disabled {
	filter: grayscale(80%);
}
.socnetwork_mini a.disabled:hover {
	filter: grayscale(0);
}
.socnetwork_mini a.vk {
	background-position: -124px 0;
}
.socnetwork_mini a.odnoklassniki {
	background-position: -93px 0;
}
.socnetwork_mini a.google {
	background-position: -186px 0;
}
.socnetwork_mini a.yandex {
	background-position: -868px 0;
}
.socnetwork_mini a.mailru {
	background-position: -217px 0;
}
.socnetwork_mini a.facebook {
	background-position: -0px 0;
}

.socnetwork_mini {
	line-height: 40px;
	margin-bottom: 12px;
}

.help_online{
    display: table;
    margin: auto;
    max-width: 1500px;
    width: 100%;
    text-align: right;
    border-bottom: none;
}

#moderateteme,#moderatedir {
    display: none;
}
#moderatedir td{
	text-align: right;
}

.wrap_preview {

	position: relative;
	max-width: 840px;

}
.wrap_preview_close {

	background: rgba(0, 0, 0, 0) url("../images/close.png") no-repeat scroll 0 0;
	cursor: pointer;
	right: -13px;
	height: 27px;
	top: -13px;
	position: absolute;
	width: 27px;

}

#table_msgs,#table_razdels,#newtopics {
	table-layout: fixed;
}
@media all and (max-width : 980px) {
	#table_msgs,#table_razdels,#newtopics {
		table-layout: auto;
	}
}

.usermsg {
	display: block;
	width: 100%;
}

#gb_table, #gb_table table {
	table-layout: fixed;
}
.gb_msg {
	display: none;
}
a:target ~ table.gb_msg {
	display: table;
}
.gb_sticky{
	position: fixed;
	top: 0;
	height: 30px;
	border: 1px solid;
	width: initial !important;
	background-color: #fff;
	text-align: right;
	padding: 4px;
}
.gb_item{
	margin-bottom: 21px;
}
.gb_usermsg {
	position: relative;
	display: flex !important;
	flex-direction: column;
}
.gb_usermsg .gb_tool{
	order: 999;
}
.gb_usermsg.revers {
	position: relative;
	display: flex !important;
	flex-direction: column-reverse;
}
.gb_usermsg.revers .gb_tool{
	order: -999;
}
.btn-reverse {
	text-decoration: none !important;
	outline: none;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 23px !important;
	transform: rotate(90deg);
	font-weight: bold;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.75);
	display: block;
	border-radius: 200%;
	text-align: center;
	line-height: 25px !important;
	width: 33px;
	height: 33px;
	opacity: 0.5;
}
.btn-reverse:hover {
	opacity: 1;
}
.gb_usermsg::before {
	position: relative;
	width: 33px;
	height: 33px;
	content: "";
	top: 0;
	right: 0;
	float: right;
}
.instagram-media {
	min-width: 297px !important;
}
#instlogpass label {
	margin: 0 20px 20px 0;
	display: inline-block;
}

#instagramform div label {

	display: inline-block;
	margin-bottom: 20px;

}
#instagramform textarea {
	margin-bottom: 20px;
}
#instagramform canvas {
	width: 76px;
	margin: 0 4px 0 0;
}
#instagramform canvas.selected {
	border: 2px solid blue;
}

.crop_instagram {
	position: relative;
	overflow: hidden;
	height: initial;
}
.crop_instagram .instagram-media {
	position: relative;
	top: -55px;
	left: -1px;
	max-width: 100% !important;
}

.hideguest{
	border-left: solid #FFFF00 5px;display: block;padding-left: 10px;
}
.hideuser{
	border-left: solid #66FF33 5px;display: block;padding-left: 10px;
}
.onlyadmin{
	border-left: solid #CC0000 5px;display: block;padding-left: 10px;
}
.hiderang{
	border-left: solid #FFFF00 5px;display: block;padding-left: 10px;
}
.hidekarma{
	border-left: solid #FFFF00 5px;display: block;padding-left: 10px;
}
.hideposts{
	border-left: solid #FFFF00 5px;display: block;padding-left: 10px;
}

.tabs.ui-tabs > br, .ui-tabs-nav > br {
	display: none;
}
.ui-tabs .ui-tabs-nav {
	margin: 0 !important;
	padding: .2em .2em 0 !important;
}
.ui-tabs .ui-tabs-nav li {
	margin: 1px .2em -2px 0 !important;
	padding: 0 !important;
	padding-bottom: 0px !important;
	text-indent: unset !important;
	line-height: unset !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -3px !important;
	padding-bottom: 1px !important;
}
.ui-close-tabs {
	float: right !important;
}
.ui-close-tabs a {
	padding: 0.5em 0.3em !important;
}
wbr { display: inline-block; }

.gift_list {
    clear: both;
    height: auto;
    width: 100%;
    overflow: hidden;
    text-align: justify;
}
.gift_title {
    width: 100%;
    height: 60px;
    font-weight: bold;
    margin-top: 40px;
    clear: both;
}
.gift_title h2 {
	border-bottom: 1px solid #aaa;
	text-align: center;
}
.gift {
    display: inline-block;
    width: 120px;
    height: 120px;
    margin: 0 17px 17px 1px;
    cursor: pointer;
    position: relative;
}
.gift-cover{
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	-o-background-size: contain;
	width: 100%;
	height: 100%;
}
.gift_cover{
	display: block;
	width: 100%;
	height: 100%;
	margin: 2px;
	position: absolute;
}
.gift:hover{
	outline: 1px solid #ccc;
}
.select2-search__field {
	width: 150px !important;
}
colgroup, col {
	display: none;
}